@font-face {
    font-family: 'urba';
    src: url('fonts/urba.eot?vsnzvt2');
    src: url('fonts/urba.eot?vsnzvt2#iefix') format('embedded-opentype'),
         url('fonts/urba.ttf?vsnzvt2') format('truetype'),
         url('fonts/urba.woff?vsnzvt2') format('woff'),
         url('fonts/urba.svg?vsnzvt2#urba') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="urba-"], [class*=" urba-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'urba' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.urba-ic-mob:before {
    content: "\e905";
}
.urba-ic-env:before {
    content: "\e900";
}
.urba-ic-pay:before {
    content: "\e903";
}
.urba-ic-urb:before {
    content: "\e904";
}
.urba-ic-all:before {
    content: "\e901";
}
.urba-ic-dev:before {
    content: "\e902";
}

.urba-ic-part:before { content: "\e906"; }      /* nouvelle */
.urba-ic-projets:before { content: "\e907"; }  /* nouvelle */

.urba-ic-part:before,
.urba-ic-projets:before {
  font-family: 'urba' !important;
}

/* NAV */
.top-bar {display: flex; width: 100%; justify-content: space-between;}
.top-bar-section ul li {margin: 48px 17px 10px 17px;} /* correct improper margin causing grey spacer in hero banner */
.top-bar .top-bar-section ul li.divider {display: none;}

@media screen and (max-width: 1110px) {
	.top-bar-container .menu-item, .tab-bar .menu-item {margin: 48px 10px;}
}

/* B Corp logo in Nav */
.top-bar-section ul li.menu-item:last-child {cursor: auto!important;}
.top-bar-section ul li.menu-item:last-child a img {height: 60px!important; object-fit:contain!important; opacity:0.8!important}
@media screen and (max-width: 821px) {
	.off-canvas-wrap ul li.menu-item:last-child a img {filter: invert(1)!important; opacity: 0.6!important; max-width: 60px!important; margin-top: 20px; margin-bottom: 20px;}
}

/* Lang selector on Home page */
body.home #languages {text-align: left!important;}
body.home li.lang-item {padding-top: 18px!important;}
body.home li.lang-item a {font-size: 1.35em!important; color: #fff !important; border-bottom: 2px solid transparent;}
body.home li.lang-item.current-lang a, body.home li.lang-item.current-lang a:hover {border-color: #fff!important;}


/* Change the UL bullet */
.whiteblock p+ul {list-style: none;}
.whiteblock p+ul li {position: relative;}
.whiteblock p+ul li:before {content: ">"; position: absolute; left: -1.1em;}

/* Home page banner - Change font color */
.wrapper {background-color: #f8f8f8;}
body.home section.whiteblock * {color: #000!important;}
body.home section.container section.whiteblock:before {display:none!important;}
body.home li.lang-item a {color: #000!important;}
body.home li.lang-item.current-lang a, body.home li.lang-item.current-lang a:hover {border-bottom-color: #000!important;}
body.home .underline {border-bottom-color: #000000e6!important;}


/* Hack columns with in Footer to fit new office in Bern */
@media only screen and (min-width: 64.0625em) {
	footer .large-2:first-of-type {width: 19.66667%!important;}
	footer .large-2:last-of-type {width: 13.66667%!important;}
}





